{
	"format_version": "1.8.0",
	"animations": {
		"animation.dds_camping.campfire.open": {
			"loop": true,
			"bones": {
				"bone": {
					"scale": 1
				}
			}
		},
		"animation.dds_camping.campfire.close": {
			"loop": true,
			"bones": {
				"bone": {
					"scale": 0
				}
			}
		}
	}
}